<div class="linkst">
	<div class="inbox">
		<p class="pagelink"><strong>Pages: <%= @pages.page_count > 1 ? pagination_links(@pages) : '1' %></strong></p>
	</div>
</div>

<div id="vf" class="blocktable">
	<h2><span>Search results</span></h2>
	<div class="box">
		<div class="inbox">
			<table cellspacing="0">
			<thead>
				<tr>
					<th class="tcl" scope="col">Topic</th>
					<th class="tc2" scope="col">Forum</th>
					<th class="tc3" scope="col">Replies</th>
					<th class="tcr" scope="col">Last post</th>
				</tr>
			</thead>
			<tbody>
<% for topic in @topics -%>
<%   icon_text, item_status, icon_type, subject, last_post = topic_info(topic) -%>
<%   item_status = ' class="'+item_status+'"' unless item_status.blank? -%>
				<tr<%= item_status %>>
					<td class="tcl">
						<div class="intd">
							<div class="<%= icon_type %>"><div class="nosize"><%= icon_text %></div></div>
							<div class="tclcon">
								<%= subject -%>
							</div>
						</div>
					</td>
					<td class="tc2"><%= link_to h(topic.forum.forum_name), :controller => 'forum', :action => 'view', :id => topic.forum.id %></td>
					<td class="tc2"><%= topic.num_replies %></td>
					<td class="tcr"><%= last_post %></td>
				</tr>
<% end -%>
			</tbody>
			</table>
		</div>
	</div>
</div>
<div class="linksb">
	<div class="inbox">
		<p class="pagelink"><strong>Pages: <%= @pages.page_count > 1 ? pagination_links(@pages) : '1' %></strong></p>
	</div>
</div>
